id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: zh-CN
content:
  geo-redundancy.title: 云中的所有数据均可使用地理冗余。
  geo-redundancy.message: 数据会从 {{ primaryName }} 复制到 {{ secondaryName }}。<placeholder>启用地理冗余云存储</placeholder>。
